multisystem1Recientemente me he pasado a Debian y poco a poco voy instalando los programas que normalmente utilizo; el último ha sido Multisystem, la herramienta para crear unidades USB multiboot y así poder tener mis navajas suizas siempre apunto. Su instalación nos es igual que en Ubuntu  de la cual os hablé anteriormente, así que os voy a explicar como se hace.

Para instalar Multisystem en Debian Wheezy hay que abrir una terminal y añadir los siguientes comandos:

su

apt-add-repository ‘deb http://liveusb.info/multisystem/depot all main’

wget -q http://liveusb.info/multisystem/depot/multisystem.asc -O- | sudo apt-key add –

apt-get update

apt-get install multisystem

Una vez finalizada la instalación agregamos el usuario al grupo administrador sustituyendo USUARIO por el que tenemos asignado:

sudo usermod -a -G adm USUARIO

Y listo! Con esto ya podemos empezar a utilizar Multisystem.

multisystem

Fuente: liveusb

7
Deja una respuesta

avatar
5 Hilos de comentario
2 Respuestas de hilo
0 Seguidores
 
Comentario más reaccionado
El hilo de comentarios más caliente
5 Autores de comentarios
LuisNoelJessica SuárezJuan Carlos Senar Autores de comentarios recientes
  Suscribirse  
Los más recientes Los más antiguos Más votados
Notificarme las
Luis
Invitado
Luis

Magnifico tutorial, paso a paso y lenguaje sencillo

Anónimo
Invitado
Anónimo

[email protected]:/home/rogerio# apt-get install multisystem
Lendo listas de pacotes… Pronto
Construindo árvore de dependências
Lendo informação de estado… Pronto
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da “Incoming”.
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
multisystem : Depende: mtools mas não é instalável
Depende: squashfs-tools mas não é instalável
Depende: cabextract mas não é instalável
Depende: genisoimage mas não é instalável
Depende: fatresize mas não é instalável
Depende: parted mas não é instalável
Depende: xdotool mas não é instalável
Depende: wmctrl mas não é instalável
Depende: qemu
Depende: qemu-kvm
Depende: syslinux mas não é instalável
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.

Noel
Admin

¿Probaste a seguir los pasos de la web o a instalar el .tar?

Juan Carlos Senar
Invitado

Acabo de aprender que sirve lo mismo escribir apt-add-repository que add-apt-repository (como he hecho siempre).

Gracias.

William Campos
Invitado

Muy practico y bueno… instalando gracias por el aporte ; )

Jessica Suárez
Invitado

De nada! 🙂

trackback

Información Bitacoras.com

Valora en Bitacoras.com: Recientemente me he pasado a Debian y poco a poco voy instalando los programas que normalmente utilizo; el último ha sido Multisystem, la herramienta para crear unidades USB multiboot y así poder tener mis navajas suizas si…